---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
company_information:
  title: ข้อมูลบริษัท
  content: >
    เรื่องนี้อ้างถึงบริษัทหรือองค์กรที่จะได้รับประโยชน์จากซอร์ฟแวร์ของ osTicket และบริการของเจ้าหน้าที่ ข้อมูลนี้จะปรากฎในลายเซ็นชื่อของอีเมล์ (ตัวอย่าง ท้ายหน้า) เมื่อเจ้าหน้าที่ตอบ ticket นั้นๆ
  links:
    - 
      title: แบบฟอร์มข้อมูลบริษัท
      href: /scp/forms.php?type=C
landing_page:
  title: Landing Page
  content: >
    <span class="doc-desc-title">Landing Page</span> จะแสดงบนหน้าหลักของระบบ
offline_page:
  title: เพจแบบออฟไลน์
  content: >
    The <span class="doc-desc-title">Offline Page</span> is displayed in the support site when the help desk is offline, see Admin Panel -&gt; Setting -&gt; System -&gt; Helpdesk Status.
default_thank_you_page:
  title: ข้อความขอบคุณ
  content: >
    จะแสดง<span class="doc-desc-title">หน้าขอบคุณ</span>ผู้ใช้เมื่อสร้าง Ticket ใหม่ <br/> <br/> <span class="doc-desc-title">ขอบคุณ</span>หน้าสามารถเชื่อมโยงกับ Help topics
logos:
  title: Logo
  content: >
    You may customize the <span class="doc-desc-title">Logo</span> that will be displayed to the Client in the Client Portal (i.e., your Support Site).
upload_a_new_logo:
  title: อัปโหลดโลโก้ใหม่
  content: >
    เลือกรูปภาพในรูปแบบ.gif, .jpg หรือ.png เราจะปรับขนาดการแสดงผลของรูปตามสัดส่วนที่มี เพื่อความเร็วการโหลดข้อมูลควรปรับขนาดรูปภาพเริ่มต้น (817px × 170px) 
backdrops:
  title: Backdrops
  content: >
    You may customize the <span class="doc-desc-title">Backdrop</span> that will be displayed on the staff login page.
upload_a_new_backdrop:
  title: Upload a New Backdrop
  content: >
    Choose an image in the .gif, .jpg or .png formats. We will proportionally resize the display of your image. We will not, however, resize the image’s data. Therefore, to speed load times, it is recommended that you keep your image relatively small (under a megabyte). Note also that the PHP max upload settings apply.
